/*     1214725 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-danm511757483629.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 6px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}


.text__1214725__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__1214725__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-dan511757483629.jpg');   background-position: center center;  padding: 120px 15px;}
.title{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__1214725__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1214735 : BLANK 컨텐츠      */
.blank__1214735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1214735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214735__ {height:40px}
}

/*     1317665 : 탭 버튼 이미지      */
.tab_info__1317665__ {display:table;width:100%}
.tab_info__1317665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1317665__ {max-width:100%}
.img__1317665__ * {box-sizing:border-box}
.img__1317665__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1317665__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1317665__.on > a {background:#964a3c;}
.img__1317665__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1317665__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1317665__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1317675 : 탭 버튼 이미지      */
.tab_info__1317675__ {display:table;width:100%}
.tab_info__1317675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1317675__ {max-width:100%}
.img__1317675__ * {box-sizing:border-box}
.img__1317675__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1317675__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1317675__.on > a {background:#964a3c;}
.img__1317675__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1317675__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1317675__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1317685 : 공백      */
.solid_line__1317685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1317685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1317685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1317685__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__1317685__ {height:15px;}
}

/*     1317695 : 탭 컨텐츠 블록 설정      */
.block_option__1317695__ {display:table;width:100%}
.block_option__1317695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1317815 : 이미지 슬라이드 (갤러리형)      */
@font-face {
font-family:'icomoon_slider';
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
font-weight:normal;
font-style:normal;
}

.pm-slide_gallery__1317815__ {max-width:px;margin:0 auto}

.pm-slide_img__1317815__ a {display:block;border:none}
.pm-slide_img__1317815__ a img {border:none}
.pm-slide_img__1317815__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1317815__ .item {position:relative}
.pm-slide_img__1317815__ .item img {vertical-align:top}
.pm-slide_img__1317815__ .item .caption {
position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1317815__ .item .caption span {
display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1317815__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1317815__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1317815__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1317815__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1317815__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1317815__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1317815__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1317815__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1317815__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1317815__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1317815__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1317815__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1317815__ .active img {opacity:1}

.pm-slide_thum__1317815__:after {content:'';display:block;clear:both}
.pm-slide_thum__1317815__ .item {float:left;width:16.66%}

.pm-slide_gallery__1317815__.empty__1317815__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
.pm-slide_thum__1317815__ .item {width:16.66%}
}
@media (min-width:1024px){
.pm-slide_thum__1317815__ .item {width:16.66%}
.pm-slide_img__1317815__ .item .caption span{font-size:20px;}
}

.pm-slide_img__1317815__.build_edit_mode .item {display:none}
.pm-slide_img__1317815__.build_edit_mode .item img {width:100%}
.pm-slide_img__1317815__.build_edit_mode .item:first-child {display:block}

/*     1317755 : 탭 컨텐츠 블록 설정      */
.block_option__1317755__ {display:table;width:100%}
.block_option__1317755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1317825 : 이미지 슬라이드 (갤러리형)      */
@font-face {
font-family:'icomoon_slider';
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
font-weight:normal;
font-style:normal;
}

.pm-slide_gallery__1317825__ {max-width:px;margin:0 auto}

.pm-slide_img__1317825__ a {display:block;border:none}
.pm-slide_img__1317825__ a img {border:none}
.pm-slide_img__1317825__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1317825__ .item {position:relative}
.pm-slide_img__1317825__ .item img {vertical-align:top}
.pm-slide_img__1317825__ .item .caption {
position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1317825__ .item .caption span {
display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1317825__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1317825__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1317825__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1317825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1317825__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1317825__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1317825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1317825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1317825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1317825__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1317825__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1317825__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1317825__ .active img {opacity:1}

.pm-slide_thum__1317825__:after {content:'';display:block;clear:both}
.pm-slide_thum__1317825__ .item {float:left;width:16.66%}

.pm-slide_gallery__1317825__.empty__1317825__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
.pm-slide_thum__1317825__ .item {width:16.66%}
}
@media (min-width:1024px){
.pm-slide_thum__1317825__ .item {width:16.66%}
.pm-slide_img__1317825__ .item .caption span{font-size:20px;}
}

.pm-slide_img__1317825__.build_edit_mode .item {display:none}
.pm-slide_img__1317825__.build_edit_mode .item img {width:100%}
.pm-slide_img__1317825__.build_edit_mode .item:first-child {display:block}

/*     1214755 : BLANK 컨텐츠      */
.blank__1214755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1214755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214755__ {height:40px}
}

